System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object

This class defines identifiers for standard commands that are available to designers.

To add a command from the class to a designer menu, you must call the method of an and add a that contains a from .

Defines identifiers for the standard set of commands that are available to most applications.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the AlignBottom command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the AlignHorizontalCenters command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the AlignLeft command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the AlignRight command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the AlignToGrid command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the AlignTop command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the AlignVerticalCenters command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the ArrangeBottom command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the ArrangeIcons command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the ArrangeRight command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the BringForward command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the BringToFront command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the CenterHorizontally command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the CenterVertically command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the Copy command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the Cut command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the Delete command. This field is read-only.

- Field
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added.

  Gets the for the Document Outline command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the F1Help command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the Group command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the HorizSpaceConcatenate command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the HorizSpaceDecrease command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the HorizSpaceIncrease command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the HorizSpaceMakeEqual command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the LineupIcons command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the LockControls command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the MultiLevelRedo command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the MultiLevelUndo command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the Paste command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the Properties command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the PropertiesWindow command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the Redo command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the Replace command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the SelectAll command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the SendBackward command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the SendToBack command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the ShowGrid command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the ShowLargeIcons command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the SizeToControl command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the SizeToControlHeight command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the SizeToControlWidth command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the SizeToFit command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the SizeToGrid command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the SnapToGrid command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the TabOrder command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the Undo command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the Ungroup command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID

  This is a special that identifies the first of a set of designer verbs.

  The Visual Studio Windows Forms Designer automatically maps designer verbs to the property on , so generally you do not need to access this command.

  All designer verbs for an object become commands with a within a sequential range of IDs that begins with and ends with .

  Gets the first of a set of verbs. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID

  This is a special that identifies the last of a set of designer verbs.

  The Visual Studio Windows Forms Designer automatically maps designer verbs to the property on , so generally you do not need to access this command.

  All designer verbs for an object become commands with a within a sequential range of IDs that begins with and ends with .

  Gets the last of a set of verbs. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the VertSpaceConcatenate command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the VertSpaceDecrease command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the VertSpaceIncrease command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the VertSpaceMakeEqual command. This field is read-only.

- Field
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added.

  Gets the for the ViewCode command. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.CommandID To be added

  Gets the for the ViewGrid command. This field is read-only.